---
:id: 138675836
:submitters:
- :name: Cassandra Marie Phillips
  :email: cmp4@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-05 20:47:42.804122000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-05 13:47:42.804122000 Z
:status: processed
:score: 95.0
